post
https://api.apollo.io/api/v1/contacts/bulk_update
| Endpoint essentials | |
|---|---|
| API key access | api/v1/contacts/bulk_update or Master API key |
| OAuth scopes | contacts_bulk_update |
| Credit usage | 0 creditsLearn more about API pricing and credits. |
Contacts are people saved in Apollo.
Use the bulk update contacts endpoint to update multiple contacts in your team's Apollo account simultaneously.
Use this endpoint to update contact details, owners, and custom field values. To change stages, use update contact stage for multiple contacts.
You can update up to 1000 contacts per request; requests with more than 1000 contacts are rejected with a 422 error. Requests of 100 or fewer contacts are processed synchronously and return the updated contacts immediately. Requests of 101 to 1000 contacts are processed asynchronously. You can also force asynchronous processing at any batch size by setting the async parameter to true.